맛집 여행 캠핑 일상 생활

[리눅스] 아파치 에러로그 authz_core AH01630 본문

LAMP

[리눅스] 아파치 에러로그 authz_core AH01630

♥ 영은파더♥ 2018. 11. 20. 16:23

[리눅스] 아파치 에러로그 authz_core AH01630


Apache 2.2.x 버전에서 2.4.x 로 버전을 올린 후 아래와 같은 에러가 발생하면 설정파일을 수정하여야 합니다.

[authz_core:error] [pid 1250] [client 접속아이피:62401] AH01630: client denied by server configuration:

/home/유저계정/www/noindex, referer: http://www.example.com/noindex/


해당 httpd.conf 파일을 열어서 아래 내용을 추가해주면 됩니다.

<Directory /var/www/html>

   <IfModule mod_authz_core.c>

     # Apache 2.4

     Require all granted

   </IfModule>

</Directory>

2.2.x 버전과 다른점이네요~


Trackback : 0 | Comments : 0
댓글쓰기 폼